@charset "utf-8";


/*--- top_slide ---*/
#mainVisualWrap {
	position: relative;
	width: 100%;
	margin: 120px 0 20px;
}
#mainVisualArea {
	height: 480px;
}
/*--- top_content ---*/
#index_report {
	width: 960px;
	margin: 0 auto;
}
#index_report h2 {
	border-bottom: 3px solid #ac8b56;
	padding-bottom: 12px;
	margin-bottom: 35px;
}
#wrap_index_nav {
	position: relative;
	margin-bottom: 35px;
}
#index_nav {
	background-color: #ac8b56;
	width: 441px;
	margin: 0 auto;
 }
#index_nav div  {
	width: 220px;
	float: left;
	position: relative;
	z-index: 10;
	background-color: #FFF;
}
#index_nav div.first  {
	margin: 0 1px 0 0;
}
#index_nav div.last  {
	margin: 0 0 0 1px;
}
#index_nav div ul {
	position: absolute;
	width: 220px;
	top: 52px;
	background-color: rgba(255,255,255,0.9);
}
#index_nav div ul li a {
	display: block;
	padding: 12px 0;
	border-bottom: 1px solid #ac8b56;
}
#index_nav div ul li.last a {
	border: none;
}
#index_nav_arrow {
	position: absolute;
	top: 0;
	width: 960px;
}
#index_nav_arrow_l,
#index_nav_arrow_r {
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
}
#index_nav_arrow_l a,
#index_nav_arrow_r a {
	display: block;
	width: 32px;
	height: 32px;
}
#index_nav_arrow_l {
	background: url(../img/top/nav_arrow_l.png) top left no-repeat;
	left: 0;
	top: 10px;
}
#index_nav_arrow_r {
	background: url(../img/top/nav_arrow_r.png) top left no-repeat;
	right: 0;
	top: 10px;
}
#index_item li {
	float: left;
	margin: 0 16px 16px 0;
	position: relative;
	width: 228px;
	height: 228px;
	cursor: pointer;
}
#index_item .item_img {
	overflow: hidden;
	width:228px;
	height:228px;
}
#index_item .item_img img {
	width: 100%;
	height: auto;
}
#index_item li .item_border {
	width: 220px;
	height: 346px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 3;
}
#index_item li.osusume .item_border {
	border: #a47c2a solid 0px;
}
#index_item li.hero .item_border {
	border: #f18700 solid 0px;
}
#index_item li.teiban .item_border {
	border: #d10b17 solid 0px;
}
#index_item li.story .item_border {
	border: #679432 solid 0px;
}
#index_item li.coming_soon .item_border {
	overflow: visible;
	cursor: default;
}
#index_item li.last {
	float: left;
	margin: 0 0 16px 0;
	position: relative;
}
#index_item li .item_new {
	position: absolute;
	top: 8px;
	right: -8px;
	background: url(../img/top/item_new.png) top left no-repeat;
	width: 66px;
	height: 32px;
}
#index_item li .date {
	position: absolute;
	top: 35px;
	right: 8px;
	font-size: 12px;
	color: #FFF;
}
#index_item li .item_icon {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 66px;
	height: 32px;
	z-index: 1;
}
#index_item li .item_txt {
	background: rgba(0,0,0,0.5);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #FFF;
	line-height: 1.5em;
	height: 87px;
	z-index: 2;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
#index_item li.coming_soon .item_txt {
	height: 304px;
	min-height: 304px;
}
#index_item li .item_txt h4 {
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	padding: 0.5em 0;
}
#index_item li.coming_soon .item_txt h4 {
	padding: 0;
	display: table-cell;
	height: 304px;
	vertical-align: middle;
	width: 228px;
}
#index_item li .item_txt h5 {
	width: 100%;
	font-size: 16px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
}
#index_item li .item_txt p {
  font-size: 14px;
  line-height: 1.25em;
  padding: 0 10px;
  opacity: 0;
  height: 9.8em;
  overflow: hidden;
}
#index_item li.coming_soon .item_txt h5 {
	padding: 0;
}
#index_item li.rm h4 {
	margin: 0 8px;
	border-bottom: 3px solid #a47c2a;
}
#index_item li.hero h4 {
	margin: 0 8px 1em;
	border-bottom: 3px solid #f18700;
}
#index_item li.teiban h4 {
	margin: 0 8px 1em;
	border-bottom: 3px solid #d10b17;
}
#index_item li.story h4 {
	margin: 0 8px 1em;
	border-bottom: 3px solid #679432;
}
#index_item li.comingsoon {
	background: rgba(0,0,0,0.5);
}
#wrap_index_info {
	width: 100%;
	margin: 0 auto;
	background-color: #f0eae1;
	padding: 25px 0;
	margin-bottom: 35px;
}
#index_info {
	width: 960px;
	margin: 0 auto;
}
#index_info h2 {
	border-bottom: 3px solid #ac8b56;
	padding-bottom: 12px;
	margin-bottom: 25px;
}
#index_info ul {
	height: 183px;
	overflow-y: scroll;
}
#index_info ul li {
	line-height: 3em;
	border-bottom: 1px solid #a0a0a0;
	overflow: hidden;
}
#index_info ul li.last {
	border-bottom: none;
}
#index_info ul li span.date {
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	line-height: 1.5em;
}
#index_info ul li span.info_item_new {
    font-size: 12px;
    margin-right: 5px;
    line-height: 1em;
    color: #FFF;
    background-color: #d10b17;
    padding: 3px 5px;
}
#index_info ul li span.info_txt {
	line-height: 1.5em;
}
#index_info ul li span.info_txt a {
	font-size: 14px;
	line-height: 1.5em;
	color: #231815;
	text-decoration: none;
}
#index_info ul li span.info_txt a:hover {
	text-decoration: underline;
}
#index_bnr{
	text-align:center;
	width:960px;
	margin:20px auto 10px;
}
#index_bnr a:hover{
 filter:alpha(opacity=60);
 -moz-opacity: .6;
 opacity: .6;
}
#index_concept {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
	padding-top: 200px;
	border-bottom: 3px solid #FFFFFF;
	margin-bottom: 35px;
}
#index_concept h3#index_concept_copy {
	font-size: 50px;
	line-height: 1.5em;
	font-weight: normal;
	margin-bottom: 15px;
}
#index_concept p {
	font-size: 17px;
	line-height: 2.25em;
	margin-bottom: 15px;
}
#index_concept p#index_concept_copy2 {
	font-size: 21px;
	line-height: 3.25em;
	font-weight: normal;
}
#index_concept p#index_concept_copy2 img {
	margin: 0 0 0 10px;
}
#index_concept {

}

#wrpa_main_bunner_area{
	text-align: center;
	margin: 40px 0;
}
#wrpa_main_bunner_area a{
	display: inline-block;
}
#wrpa_main_bunner_area a:hover{
	opacity: 0.7;
}
